=== debian/changelog ===
yaml-mode (0.0.9-2) unstable; urgency=medium

  * Drop explicit dependency on emacs23 (closes: #754030)
  * Already conforms to newer standards

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 04 Sep 2014 21:59:22 +0200

yaml-mode (0.0.9-1) unstable; urgency=low

  [ Jari Aalto ]
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * rm debian/patches; according to deleted README.source: "as of version
    0.0.4-1, none of the patches are in use anymore."
  * Fix copyright-refers-to-symlink-license (Lintian).
  * Fix copyright-with-old-dh-make-debian-copyright (Lintian).
  * Fix debian-watch-contains-dh_make-template (Lintian).

  [ Vincent Fourmond ]
  * Incorporate Jari Alto's patch for switching to a more modern source 
    format (closes: #670735)
  * Update watch file
  * Update to newer upstream release (fixes problems with emacs24, 
    closes: #707819)

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 22 May 2013 22:56:18 +0200

yaml-mode (0.0.7-1) unstable; urgency=low

  * New upstream release
  * Leave the symlinks behind after byte-compilation (closes: #595451)
  * Conforms to standards 3.9.1

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 12 Feb 2011 23:48:22 +0100

yaml-mode (0.0.6-1) unstable; urgency=low

  * New upstream release

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 20 May 2010 22:04:43 +0200

yaml-mode (0.0.5-2) unstable; urgency=medium

  * Emacsen installation scripts now make sure the target file do not
    exist before symlinking (closes: #572562)
  * Urgency medium to fix RC bug in testing

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 06 Mar 2010 13:57:50 +0100

yaml-mode (0.0.5-1) unstable; urgency=low

  * New upstream release
  * Fix watchfile and control to reflect newer upstream home page
  * Now conforms to newer standards

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 09 Feb 2010 01:01:05 +0100

yaml-mode (0.0.4-2) unstable; urgency=low

  * Leave a symlink to the source after byte-compilation for the help's
    link-to-source to work (closes: 541277). Thanks to Kevin Ryde
    <user42@zip.com.au> for providing the report and the solution.
  * Conforms to standards 3.8.3 (no changes required)

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 08 Sep 2009 23:19:53 +0200

yaml-mode (0.0.4-1) unstable; urgency=low

  * New Upstream Version
  * Dropping 02-fix-regression: integrated upstream (it is the sole
    difference with 0.0.3)
  * Conforms to standards 3.8.1
  * Adding Vcs-* fields
  * Adding ${misc:Depends} for debhelper-induced dependencies.

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 30 May 2009 19:11:06 +0200

yaml-mode (0.0.3-6) unstable; urgency=low

  * Fix startup script to match emacs policy (Closes: #454673)
  * Added a Homepage field.
  * Updated to 3.7.3 (no changes needed)

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 08 Dec 2007 12:32:58 +0100

yaml-mode (0.0.3-5) unstable; urgency=low

  * Change regexp for file matching so emacs is not confused
    with newlines (Closes: #446184)

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 16 Oct 2007 23:25:08 +0200

yaml-mode (0.0.3-4) unstable; urgency=low

  * Switch to emacs22 as preferred dependency (Closes: #433986).

 -- Vincent Fourmond <fourmond@debian.org>  Fri, 20 Jul 2007 22:04:06 +0200

yaml-mode (0.0.3-3) unstable; urgency=low

  * Add emacs21 as a dependency to keep lintian happy

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 19 Jun 2007 21:58:32 +0200

yaml-mode (0.0.3-2) unstable; urgency=low

  * Package is Arch: all ;-)...

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 21 Apr 2007 02:09:18 +0200

yaml-mode (0.0.3-1) unstable; urgency=low

  * Initial release (Closes: #419622)
  * Do not use the original makefile, it messes everything up.
  * 02-fix-regression: fix bad regression from 0.0.2

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 21 Apr 2007 01:52:11 +0200
