=== debian/control ===
Source: yaml-mode
Section: editors
Priority: optional
Maintainer: Vincent Fourmond <fourmond@debian.org>
Build-Depends: cdbs, debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://github.com/yoshiki/yaml-mode
Vcs-Git: git://git.debian.org/git/users/fourmond/packages/yaml-mode.git
Vcs-Browser: http://git.debian.org/?p=users/fourmond/packages/yaml-mode.git

Package: yaml-mode
Architecture: all
Depends: emacs | emacsen, emacsen-common (>= 1.4.14), ${misc:Depends}
Description: emacs mode for YAML files
 This package provides an emacs  major mode for editing
 files in the YAML data format. It features syntax
 highlighting and auto-indentation.
