=== debian/watch ===
version=3
https://github.com/yoshiki/yaml-mode/tags .*release-(.*)\.tar\.gz
