=== debian/changelog ===
yaml-mode (0.0.13-1) unstable; urgency=medium

  * This package has been adopted by the Debian Emacsen Team.
    (Closes: #897315)
  * New upstream version. (Closes: #893878)
  * Elpafy yaml-mode:
    - Create new binary package named elpa-yaml-mode.
    - Use standard dependencies for elpafied packages.
    - Add dummy transitional package.
    - Add Breaks and Replaces to elpa-yaml-mode.
    - Add elpa-yaml-mode.elpa
    - Update rules to use debhelper --with elpa instead of cdbs.
    - Add dh-elpa to Build-Depends.
    - Drop obsolete packaging directives: yaml-mode.dirs,
      yaml-mode.emacsen-install, yaml-mode.emacsen-remove,
      yaml-mode.emacsen-startup, yaml-mode.install
    - Add Recommends and Enhances used in all elpafied packages.
    - Add 0001-Drop-upstream-makefile-and-let-dh-elpa-manage-instal.patch
      to let dh-elpa manage installation and byte compilation.
    - Remove unneeded debian/dirs which claimed usr/bin/ and usr/sbin/
      were part of this package.
  * debian/control:
    - Add myself to uploaders.
    - Update Vcs links.
    - Switch to debhelper 11.
    - Use secure URL for upstream homepage.
  * Declare compat level 11.
  * Add gbp.conf.
  * Update watch file.  Thanks to Lev Lamberov for the patch.
    (Closes: #893889)
  * Declare Standards-Version: 4.1.4. (no additional changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 02 Jun 2018 22:51:58 -0400
