=== debian/control ===
Source: yaml-mode
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper (>= 11~)
             , dh-elpa
Standards-Version: 4.1.4
Homepage: https://github.com/yoshiki/yaml-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/yaml-mode.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/yaml-mode

Package: elpa-yaml-mode
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
        , emacs25
Breaks: yaml-mode (<< 0.0.13-1)
Replaces: yaml-mode (<< 0.0.13-1)
Description: emacs mode for YAML files
 This package provides an emacs major mode for editing
 files in the YAML data format. It features syntax
 highlighting and auto-indentation.

Package: yaml-mode
Architecture: all
Depends: ${misc:Depends}, elpa-yaml-mode
Description: transition package, yaml-mode to elpa-yaml-mode
 The yaml-mode addon has been elpafied. This dummy package
 helps ease the transition from yaml-mode to elpa-yaml-mode
 and is safe to remove.
