=== debian/changelog ===
yaml-mode (0.0.14-1) unstable; urgency=medium

  * Switch to debhelper-compat 12, and drop debian/compat.
  * Drop "yaml-mode" dummy transitional package.  Elpa-yaml-mode provides it.
  * Switch to machine-readable copyright-format 1.0. (Closes: #897942)
  * Drop emacs25 from Enhances, because it does not exist in Buster.
  * Adjust gbp.conf to reflect upstream tag format change.
  * Drop 0001-Drop-upstream-makefile-and-let-dh-elpa-manage-instal.patch
    and instead use overrides in d/rules to ignore upstream Makefile.
  * Declare Standards-Version: 4.4.0. (no additional changes required)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 18 Jul 2019 15:23:33 -0400
