=== debian/control ===
Source: yaml-mode
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper-compat (= 12)
             , dh-elpa
Standards-Version: 4.4.0
Homepage: https://github.com/yoshiki/yaml-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/yaml-mode.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/yaml-mode

Package: elpa-yaml-mode
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Breaks: yaml-mode (<< 0.0.14-1~)
Replaces: yaml-mode (<< 0.0.14-1~)
Provides: yaml-mode
Description: emacs mode for YAML files
 This package provides an emacs major mode for editing
 files in the YAML data format. It features syntax
 highlighting and auto-indentation.
