=== debian/changelog ===
yaml-mode (0.0.15-1) unstable; urgency=medium

  * New upstream release.
  * Migrate to debhelper-compat 13.
  * Add Rules-Requires-Root: no.
  * Update my copyright years.
  * Update description.
  * Declare Standards-Version: 4.5.0 (no changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 09 Nov 2020 13:48:35 -0500
