=== debian/watch ===
version=4
        opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%yaml-mode-$1.tar.gz%" \
             https://github.com/yoshiki/yaml-mode/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
