## yaml-mode 0.0.16

=== Makefile ===
--- 
+++ 
@@ -25,6 +25,12 @@
 	tar zcvf yaml-mode-$(VERSION).tar.gz yaml-mode-$(VERSION)
 	rm -fr yaml-mode-$(VERSION)
 
+.PHONY: test
+test:
+	$(EMACS) -Q -batch -L . \
+		-l test/yaml-mode-test.el \
+		-f ert-run-tests-batch-and-exit
+
+.PHONY: clean
 clean:
 	rm -fr \#*\# *.elc *~ *.tar.gz
-
