=== debian/changelog ===
yaml-mode (0.0.16-1) unstable; urgency=medium

  * New upstream release.
  * Add Shohei YOSHIDA to copyright file.
  * Enable new build-time tests and autopkgtests.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 10 Oct 2023 22:02:42 -0400

yaml-mode (0.0.15-2) unstable; urgency=medium

  * Update my email address.
  * Drop version qualifier for emacs Recommends, because even oldoldstable
    fulfills the minimum requirements.
  * Declare Standards-Version: 4.6.2 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Sat, 18 Feb 2023 22:04:54 -0500
