=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
+Uploaders: Nicholas D Steeves <sten@debian.org>
 Build-Depends: debhelper-compat (= 13)
              , dh-elpa
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/yoshiki/yaml-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/yaml-mode.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/yaml-mode
+Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-yaml-mode
 Architecture: all
 Depends: ${elpa:Depends}
        , ${misc:Depends}
-Recommends: emacs (>= 46.0)
+Recommends: emacs
 Enhances: emacs
 Breaks: yaml-mode (<< 0.0.14-1~)
 Replaces: yaml-mode (<< 0.0.14-1~)
